summaryrefslogtreecommitdiffstats
path: root/debian/bash-static.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/bash-static.postinst')
-rw-r--r--debian/bash-static.postinst13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/bash-static.postinst b/debian/bash-static.postinst
new file mode 100644
index 0000000..bb30da7
--- /dev/null
+++ b/debian/bash-static.postinst
@@ -0,0 +1,13 @@
+#! /bin/sh
+
+set -e
+
+if [ "$1" = configure ] && dpkg --compare-versions "$2" le 3.2-4 \
+ && which add-shell >/dev/null
+then
+ add-shell /bin/bash-static
+fi
+
+#DEBHELPER#
+
+exit 0